QUERY-STARKD(1)

NAME
query-starkd - Search index files for stars near a given point on the sky

SYNOPSIS
query-starkd [options] star-kdtree-file

OPTIONS

-o file
    Write RA-DEC-list FITS table (default: print ASCII to stdout)

-r ra
    RA (deg)

-d dec
    DEC (deg)

-R radius
    Radius (deg)

-t col
    Tag along column

-T  Tag along all

-I  Print indices too

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net